Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78803 - Slooow cursor blink rate in quanta (and kate)
Summary: Slooow cursor blink rate in quanta (and kate)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quanta
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-30 20:24 UTC by Claus L. Rasmussen
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-20 17:36:38 UTC


Attachments (Terms of Use)

Description Claus L. Rasmussen 2002-11-30 20:24:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The cursor in quanta (and kate) blinks far to slow. And if you move it using the
arrow keys it disappears completely.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start quanta
2. Enter 'qwertyuiop'
3. Move the cursor back and forth using the arrow keys
	

Actual Results:  The cursor becomes invisible

Expected Results:  The cursour should have stayed visible

Additional info:

I have tried:

o RedHat's version of Qt, KDE, and quanta
o A version of KDE I compiled myself
o A version of quanta I compiled myself
o Adjusting the blink-rate in qtconfig
o Turning auto-completion and highlighting off
o Begging and cursing the machine

All to no avail...

Comment 1 Ngo Than 2003-07-20 17:36:38 UTC
please try quanta-3.1, which is included in RHL 9. It should fix this problem.


Note You need to log in before you can comment on or make changes to this bug.